Hoe kin ik iPhone 3GS en iPhone 4 jailbreak op iOS 5.0.1 mei UltraSn0w 1.2.5? [Fideo]

Hoe kin ik iPhone 3GS en iPhone 4 jailbreak op iOS 5.0.1 mei UltraSn0w 1.2.5? [Fideo]

Cydia's UltraSn0w-ûntskoattelsoftware is bywurke nei ferzje 1.2.5 en is no kompatibel mei iOS 5.0.1-firmware foar iPhone 4 en iPhone 3GS. Spitigernôch sille net alle brûkers har apparaten kinne ûntsluten. Hjirûnder yn dit artikel is in stap-foar-stap hantlieding oer hoe't jo oanfreegje en bepale as jo jo apparaat kinne ûntsluten mei UltraSn0w 1.2.5.

1. Soargje derfoar dat jo apparaat mei firmware 5.0.1 in kompatibele modem-firmwareferzje hat (Base Bands).

Om te kontrolearjen, gean nei Ynstellings -> Basis -> Oer apparaat en betelje omtinken oan 'e rigel "Modemfirmware" ûnderoan de side. As jo ​​in iPhone 4 hawwe en de modemfirmware is 01.59.00, kinne jo it ûntsluten. As jo ​​in iPhone 3GS hawwe en ien fan 'e folgjende modem-firmwareferzjes: 04.26.08, 05.11.07, 05.12.01, 05.13.04, of 06.15.00, kinne jo it ek ûntskoattelje.

As jo ​​iPhone modem firmware net foldocht oan de boppesteande easken, spitigernôch do silst net by steat wêze om te ûntsluten mei dizze metoade. Op it stuit kin iPhone 4S ek net ûntskoattele wurde.

2. Jailbreak dyn iPhone mei iOS 5.0.1 firmware.

3. Gean nei Cydia en sykje nei "UltraSn0w". Ynstallearje UltraSn0w 1.2.5.

4. Reboot it apparaat. Brûk yn it netwurk fan elke operator

Ik freegje my ôf oft jo iPhone yn oanmerking komt om te ûntskoatteljen mei UltraSn0w 1.2.5?

It kin jo belang belibje:  Hoe kinne jo iOS 6.1.3-jailbreak-flater reparearje op iPhone 4